<?php
//var_dump($_REQUEST);
//die();

ob_start();
include('../db_con.php');
include('methodlist.php');

@$appid = mysqli_real_escape_string($con,$_REQUEST['id']);

if(isset($_REQUEST['id'])){

		//$id = intval($_REQUEST['id']);
		$appid=get_parent_id($appid,$con);		
				
		// now delete applicant information
		$sql = "update applicant_table set appstatus=2 where `app_id`=$appid";		
		$result = @mysqli_query($con,$sql);
		

			header("Location:application.php");
			
		} else {
			echo json_encode(array('msg'=>'Some errors occured.'));
		}
	




?>